 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/8da4279f/6556345/images/nhnhnhnhnh.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 639px;
}

.u-section-1 .u-group-1 {
  width: 747px;
  min-height: 372px;
  height: auto;
  margin: 98px auto 0 22px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 34px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  height: 50px;
  margin: 30px auto 0;
  padding: 11px 24px 11px 23px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  margin: 19px auto 60px 299px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 99px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 303px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 81.09% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-1 .u-group-1 {
    min-height: 215px;
    margin-top: 255px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
    padding: 14px 19px 14px 18px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-left: auto;
    margin-bottom: 59px;
  }
}